package com.inspect.metadata.montdatamqhandle.vo;

import java.util.Date;

public class Coord {
    private Date time;
    private String patrolDeviceCode;
    private String x;
    private String y;
    private String coordinatePixel;

    public Date getTime() {
        return this.time;
    }

    public void setTime(Date time) {
        this.time = time;
    }

    public String getPatrolDeviceCode() {
        return this.patrolDeviceCode;
    }

    public void setPatrolDeviceCode(String patrolDeviceCode) {
        this.patrolDeviceCode = patrolDeviceCode;
    }

    public String getX() {
        return this.x;
    }

    public void setX(String x) {
        this.x = x;
    }

    public String getY() {
        return this.y;
    }

    public void setY(String y) {
        this.y = y;
    }

    public String getCoordinatePixel() {
        return this.coordinatePixel;
    }

    public void setCoordinatePixel(String coordinatePixel) {
        this.coordinatePixel = coordinatePixel;
    }
}
